
Katello - Bug #5102

Sync Plans Product add list is incorrect

04/08/2014 01:45 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1084855 Red Hat JIRA:  

Pull request:    

Description

0.  Import a manifest

1.  Create a sync plan

2.  Click on the sync plan

3.  Click on Products

4.  Click add

Result:

Products that are not enabled show up, they shouldn't

Pagination does not seem to be working

Associated revisions

Revision 76c8e98e - 04/08/2014 08:47 AM - Walden Raines

Fixes #5102, BZ1084855, limit sync plan add list to enabled products.

Revision f090f84c - 04/08/2014 11:16 AM - Walden Raines

Merge pull request #3955 from waldenraines/bug-5102

Fixes #5102, BZ1084855, limit sync plan add list to enabled products.

Revision 3d6110f3 - 04/08/2014 12:47 PM - Walden Raines

Fixes #5102, BZ1084855, limit sync plan add list to enabled products.

Revision 8fc269eb - 04/08/2014 03:16 PM - Walden Raines

Merge pull request #3955 from waldenraines/bug-5102

Fixes #5102, BZ1084855, limit sync plan add list to enabled products.

History

#1 - 04/08/2014 12:13 PM - Walden Raines

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1084855

#2 - 04/08/2014 12:22 PM - Walden Raines

- Status changed from New to Assigned

#3 - 04/08/2014 12:29 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3955

#4 - 04/08/2014 03:52 PM - Walden Raines
https://github.com/Katello/katello/pull/3955


- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:3d6110f34003ea94d6f10a5a99af6a158ccf3866.

#5 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13

#7 - 12/18/2019 09:51 AM - Shira Maximov

Changing the
